--- 
copsClientMIB: 1.3.6.1.2.1.89
copsClientMIBObjects: 1.3.6.1.2.1.89.1
copsClientCapabilitiesGroup: 1.3.6.1.2.1.89.1.1
copsClientCapabilities: 1.3.6.1.2.1.89.1.1.1
copsClientStatusGroup: 1.3.6.1.2.1.89.1.2
copsClientServerCurrentTable: 1.3.6.1.2.1.89.1.2.1
copsClientServerCurrentEntry: 1.3.6.1.2.1.89.1.2.1.1
copsClientServerAddressType: 1.3.6.1.2.1.89.1.2.1.1.1
copsClientServerAddress: 1.3.6.1.2.1.89.1.2.1.1.2
copsClientServerClientType: 1.3.6.1.2.1.89.1.2.1.1.3
copsClientServerTcpPort: 1.3.6.1.2.1.89.1.2.1.1.4
copsClientServerType: 1.3.6.1.2.1.89.1.2.1.1.5
copsClientServerAuthType: 1.3.6.1.2.1.89.1.2.1.1.6
copsClientServerLastConnAttempt: 1.3.6.1.2.1.89.1.2.1.1.7
copsClientState: 1.3.6.1.2.1.89.1.2.1.1.8
copsClientServerKeepaliveTime: 1.3.6.1.2.1.89.1.2.1.1.9
copsClientServerAccountingTime: 1.3.6.1.2.1.89.1.2.1.1.10
copsClientInPkts: 1.3.6.1.2.1.89.1.2.1.1.11
copsClientOutPkts: 1.3.6.1.2.1.89.1.2.1.1.12
copsClientInErrs: 1.3.6.1.2.1.89.1.2.1.1.13
copsClientLastError: 1.3.6.1.2.1.89.1.2.1.1.14
copsClientTcpConnectAttempts: 1.3.6.1.2.1.89.1.2.1.1.15
copsClientTcpConnectFailures: 1.3.6.1.2.1.89.1.2.1.1.16
copsClientOpenAttempts: 1.3.6.1.2.1.89.1.2.1.1.17
copsClientOpenFailures: 1.3.6.1.2.1.89.1.2.1.1.18
copsClientErrUnsupportClienttype: 1.3.6.1.2.1.89.1.2.1.1.19
copsClientErrUnsupportedVersion: 1.3.6.1.2.1.89.1.2.1.1.20
copsClientErrLengthMismatch: 1.3.6.1.2.1.89.1.2.1.1.21
copsClientErrUnknownOpcode: 1.3.6.1.2.1.89.1.2.1.1.22
copsClientErrUnknownCnum: 1.3.6.1.2.1.89.1.2.1.1.23
copsClientErrBadCtype: 1.3.6.1.2.1.89.1.2.1.1.24
copsClientErrBadSends: 1.3.6.1.2.1.89.1.2.1.1.25
copsClientErrWrongObjects: 1.3.6.1.2.1.89.1.2.1.1.26
copsClientErrWrongOpcode: 1.3.6.1.2.1.89.1.2.1.1.27
copsClientKaTimedoutClients: 1.3.6.1.2.1.89.1.2.1.1.28
copsClientErrAuthFailures: 1.3.6.1.2.1.89.1.2.1.1.29
copsClientErrAuthMissing: 1.3.6.1.2.1.89.1.2.1.1.30
copsClientConfigGroup: 1.3.6.1.2.1.89.1.3
copsClientServerConfigTable: 1.3.6.1.2.1.89.1.3.1
copsClientServerConfigEntry: 1.3.6.1.2.1.89.1.3.1.1
copsClientServerConfigAddrType: 1.3.6.1.2.1.89.1.3.1.1.1
copsClientServerConfigAddress: 1.3.6.1.2.1.89.1.3.1.1.2
copsClientServerConfigClientType: 1.3.6.1.2.1.89.1.3.1.1.3
copsClientServerConfigAuthType: 1.3.6.1.2.1.89.1.3.1.1.4
copsClientServerConfigTcpPort: 1.3.6.1.2.1.89.1.3.1.1.5
copsClientServerConfigPriority: 1.3.6.1.2.1.89.1.3.1.1.6
copsClientServerConfigRowStatus: 1.3.6.1.2.1.89.1.3.1.1.7
copsClientServerConfigRetryAlgrm: 1.3.6.1.2.1.89.1.3.2
copsClientServerConfigRetryCount: 1.3.6.1.2.1.89.1.3.3
copsClientServerConfigRetryIntvl: 1.3.6.1.2.1.89.1.3.4
copsClientConformance: 1.3.6.1.2.1.89.2
copsClientGroups: 1.3.6.1.2.1.89.2.1
copsClientCompliances: 1.3.6.1.2.1.89.2.2

